# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /etc/make.conf.example for a more detailed example.
CFLAGS="-Os -mtune=i386 -pipe"
CXXFLAGS="${CFLAGS}"
# LDFLAGS is unsupported.  USE AT YOUR OWN RISK!
LDFLAGS="-Wl,-O1"
# WARNING: Changing your CHOST is not something that should be done lightly.
# Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
CHOST="i386-gentoo-linux-uclibc"
